[href] { color: inherit; touch-action: manipulation }
.radar { color: blueviolet; background: yellow }
.gamma { color: yellow; background: blueviolet }
:focus {
  outline-color: indigo;
  outline-width: thick;
  outline-style: double;
}
::selection { color: purple; background: springgreen }
* { box-sizing: border-box }
.decor:not(:focus):not(:hover) { text-decoration: none }
html { font: 1.125em/1.625 sans-serif }
body { width: 100%; margin: 0 auto; padding: 2em }
h1 { margin-top: 0; font-size: 1.6em }
.extra { font-size: 1.6em }
.reset { margin: 0; padding: 0 }
.block { display: block }
.stripe {
  contain: paint;
  padding: .625rem 1rem;
  margin-bottom: .333333rem;
}
